/***** content_01.css ******/
@-webkit-keyframes rotate {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
@keyframes rotate {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

/***** small_01.css ******/
.small_01 {
  max-width: 500px;
  margin: auto;
  background: #fff;
  padding: 30px 20px;
}
@media (min-width: 768px) {
  .small_01 {
    padding: 40px;
  }
}

